=== debian/control ===
Source: haskell-pcap
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-network-dev,
 libghc-network-prof,
 libpcap0.8-dev,
Build-Depends-Indep: ghc-doc, libghc-network-doc
Standards-Version: 4.6.1
Homepage: https://github.com/bos/pcap
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pcap
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pcap]

Package: libghc-pcap-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell wrapper around the C libpcap library${haskell:ShortBlurb}
 This library provides Haskell bindings for most of the libpcap API as of
 libpcap version 0.9.7. The bindings are divided into a very efficient
 low-level wrapper, Network.Pcap.Base, and a higher-level module, Network.Pcap,
 that's easier to use.
 .
 ${haskell:Blurb}

Package: libghc-pcap-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell wrapper around the C libpcap library${haskell:ShortBlurb}
 This library provides Haskell bindings for most of the libpcap API as of
 libpcap version 0.9.7. The bindings are divided into a very efficient
 low-level wrapper, Network.Pcap.Base, and a higher-level module, Network.Pcap,
 that's easier to use.
 .
 ${haskell:Blurb}

Package: libghc-pcap-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell wrapper around the C libpcap library${haskell:ShortBlurb}
 This library provides Haskell bindings for most of the libpcap API as of
 libpcap version 0.9.7. The bindings are divided into a very efficient
 low-level wrapper, Network.Pcap.Base, and a higher-level module, Network.Pcap,
 that's easier to use.
 .
 ${haskell:Blurb}
